using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplicationClass
{
    class Program
    {
        static void Main(string[] args)
        {
            Person p1 = new Person();
            Person p2 = new Person();
            // Ορισμός τιμών για τις ιδιότητες του p1
            p1.FirstName = "Kostas";
            p1.LastName = "Papas";
            p1.Age = 20;        
            // Ορισμός τιμών για τις ιδιότητες της p2
            p2.FirstName = "Nikos";
            p2.LastName = "Andreou";
            p2.Age = 25;
            // εκτύπωση της ηλικίας τους
            Console.WriteLine("p1 age = {0}, and p2 age= {1}", p1.Age, p2.Age);
            Console.ReadLine();
        }
    }
    class Person
    {
        public string FirstName;
        public string LastName;
        public int Age;
    }

}
